## FsRawStream FsRawStream — A raw stream in a FsRawSession in a FsRawConference |

## Types and Values

struct | FsRawStream

## Description

This list of remote codecs set on this stream should contain one or two codecs. The first codec in this list represents the codec the remote side will be sending. The second codec, if given, represents what should be sent to the remote side. If only one codec is passed, and the codec to send to the remote side hasn't yet been chosen, it will use the first and only codec in the list.

The codec content of the codec are ignored except for the "encoding_name" parameter which has to be a valid caps string that can be parsed with `gst_caps_to_string()` to produce fixed caps.

## Functions

## Types and Values

### struct FsRawStream

    struct FsRawStream {
      FsStream parent;
    };